/*-- Cycler Image Stack v2.5.2 by Joe Workman --*/
 
 
#custom_nav_stacks_in_35_page6{display:none;}

#stacks_in_35_page6 .cycler_reel{position:relative;}
#stacks_in_35_page6 .cylcer_slide{width:100% !important;}
#stacks_in_35_page6 .cycler_nav {
    display: none;
    text-align: center;
    line-height: 40px;
}
#stacks_in_35_page6 .cycler_nav a {
    text-decoration: none !important;
    padding: 5px;
    font-weight: bold;
}
#stacks_in_35_page6 .cycler_nav a.activeSlide {
    background: #000000;
    border: 1px solid #000000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#cycler_nav_bottom_stacks_in_35_page6 {
    display: none !important;
}
#stacks_in_35_page6 .nav_bullet {
    padding:0;
    line-height:9px;
    height:9px;
}
#stacks_in_35_page6 .nav_bullet a {
    padding: 0;
    border-width: 0;
    text-indent: 9999px;
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color:transparent;
    background-repeat:no-repeat;
    background: url(../files/cycler-images/nav_dot_normal.png) no-repeat;
}
#stacks_in_35_page6 .nav_bullet a:hover {
    background: url(../files/cycler-images/nav_dot_hover.png) no-repeat;
}
#stacks_in_35_page6 .nav_bullet a.activeSlide {
    background: url(../files/cycler-images/nav_dot_active.png) no-repeat;
    border-width: 0;
    background-color:transparent;
    background-repeat:no-repeat;
}
#stacks_in_35_page6 .cycler_pager {
	cursor:pointer;
	z-index:1000;
	display:none;
	width:30px;
	height:30px;
	position:absolute;
	top:40%;
}
#stacks_in_35_page6 .next_pager {
	right:30px;
    background: url(../files/cycler-images/next.png) no-repeat;
}
#stacks_in_35_page6 .prev_pager {
	left:30px;
    background: url(../files/cycler-images/prev.png) no-repeat;
}

/*-- End Cycler Image Stack --*/
#stacks_in_234_page6 .stacks_left {
	float:left;
	width:63%;
}

#stacks_in_234_page6 .stacks_right {
	float:right;
	width:35%;
}
#stacks_in_250_page6 {
	border: solid #5182B5;
	border-width: 0px 2px 0px 0px;
	padding: 0px 15px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_243_page6formwrap{	margin: 0;}#stacks_in_243_page6comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_243_page6mail{padding: 0;}.stacks_in_243_page6fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_243_page6formail{}.stacks_in_243_page6fieldset{	padding: 0 20px 0 3px;}#stacks_in_243_page6 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_243_page6 label *{display: inline;}#stacks_in_243_page6 .stacks_in_243_page6input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_243_page6 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_243_page6sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #cccccc;background-color: #f4f4f4;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-box-shadow: inset 0px 0px 8px #ffffff;-webkit-box-shadow: inset 0px 0px 8px #ffffff;box-shadow: inset 0px 0px 8px #ffffff;background-image: -o-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);background-image: -webkit-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);background-image: -ms-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);background-image: linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);background-image: -moz-linear-gradient(bottom , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);text-shadow: rgba(255,255,255,1) 0px 1px 0px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_243_page6response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_243_page6loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_243_page6autoreplay{visibility: hidden;height: 0px;}/* End Contact Form stack CSS code */
#stacks_in_243_page6 {
	border: solid #5182B5;
	border-width: 0px 2px 0px 0px;
	padding: 0px 15px 0px 0px;
}

#stacks_in_241_page6 {
	padding: 0px 0px 0px 15px;
}
/* Start Obscure Email stack CSS code */.stacks_in_1_page6topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(0,128,255) 0%, rgb(160,226,255) 100%);	background-image: -moz-linear-gradient(90deg , rgb(0,128,255) 0%, rgb(160,226,255) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(0,128,255) 0%, rgb(160,226,255) 100%);	background-image: -ms-linear-gradient(90deg , rgb(0,128,255) 0%, rgb(160,226,255) 100%);	background-image: linear-gradient(90deg , rgb(0,128,255) 0%, rgb(160,226,255) 100%);	border: 2px solid #44AAFF;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #ffffff;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_1_page6mainarea {	background-color: #C1EFFF;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #44AAFF;	border-top: none;	padding: 10px;}.stacks_in_1_page6small{font-weight: normal;font-size: 12px;}.stacks_in_1_page6centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 1px rgba(15,137,255,1), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 1px rgba(15,137,255,1), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 1px rgba(15,137,255,1), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	color: #336699;}/* End Obscure Email stack CSS code */
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
	font-size:0px;
}
.bgstretcher {
	background: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}

